Subject: [PATCH v5 2/8] phy: miphy28lp: Add PHY header file for DT x Driver defines

From: [email-masked] (Maxime Coquelin)
Date: Mon, 10 Nov 2014 11:39:40 +0100

On 11/07/2014 02:05 PM, Lee Jones wrote:

<snip>
> If the merge turns out to be simple, then Git will do the correct
> thing; however, if the first version of the patch is applied, then
> some changes around the same area of the file occur _then_ when the
> second version (of the same patch differing only by SHA1) is applied
> Git will get confused.  If it has the same SHA1 however, Git will
> discard it as 'already applied'.  This is the reason we pass around
> shared tags to immutable branches.
Looking at how the patch is trivial, I persist to think there is no issue.
But OK, I will prepare an immutable branch..

Kishon, checkpatch complains because this new file has no maintainer.
Is it ok for you if I add it to the Generic PHY subsystem?

Regards,
Maxime